"use client";
import Login from "@/src/components/admin/auth/login";
import AuthGuard from "@/src/components/reusables/auth";

export default function page() {
  return (
    // <AuthGuard>
    <Login />
    // </AuthGuard>
  );
}
